
def file(func, *args, **kwargs):
    print(f"Функция: {func.__name__}")
    print(f"Аргументы: {args} {kwargs}")
    return func(*args, **kwargs)

def m(a, b):
    return a * b
def g(name, word="Привет"):
    return f"{word}, {name}!"

print(file(m, 5, 3))
print(file(g,"Аня", word="Здравствуй"))

